/* @option theme paper look*/


#contentstrip {
/*vertical content strip and borders*/
	background: url(../../images/binder2.png) repeat-y 2px top;
	padding-left: 15px;}
	
#contentContainer #content, #footer,#breadcrumbcontainer {
	padding-left: 45px;
	padding-right: 15px;
}
	
@media screen and (max-width:768px) {
#contentstrip {border-left-style: none;}
#menu-icon {right: 10px;}
#sb-icon {left: 35px;}
#contentContainer{margin-left: 30x !important;}
#sidebarContainer2,#pageHeader,#myExtraContent1,#myExtraContent2,#logo  {margin-left: 20px !important;}
#contentContainer #content, #footer,#breadcrumbcontainer {
	padding-left: 30px;
	padding-right: 0;
}
}

